html, body, .container-table {
   height: 100%;
}
.container-table {
   display: table;
}
.vertical-center-row {
   display: table-cell;
   vertical-align: middle;
}

#myImg {
   border-radius: 5px;
   cursor: pointer;
   transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}
.modal-dark{
 background:#000000 !important;
}
button.close
{
   height: 100px;
   width: 100px;
}
.country img{
 position: relative;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;

}
.country {
color:#eeeeee !important;
text-transform: uppercase;
}

/* VIDEO SECTION */
.video-section .pattern-overlay {
background: rgba(0, 0, 0, 0.5);
padding: 110px 0 32px;
min-height: 796px;
/* Incase of overlay problems just increase the min-height*/
}
.video-section h1, .video-section h3{
text-align:center;
color:#fff;
}
.video-section h1{


font-weight:bold;
text-transform: uppercase;
margin: 40px auto 0px;
text-shadow: 1px 1px 1px #000;
-webkit-text-shadow: 1px 1px 1px #000;
-moz-text-shadow: 1px 1px 1px #000;
}
.video-section h3{

font-weight:lighter;
margin: 0px auto 15px;
}
.video-section .buttonBar{display:none;}
.player {font-size: 1px;}

    .carousel-fade .carousel-inner .item {
-webkit-transition-property: opacity;
transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
left: 0;
-webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
height: 100%;
}

.carousel-inner{
padding-top:100px;

}
.container-inner {
    max-width: 1380px;
    width: 100%;
    margin: 0px auto;
}
.info {
   position: absolute;
   top: 10px;
   left: 0;
   width: 100%;
   padding:10px;
   font-size:1.4em;
}

.info h2{

  font-size:1.2em;
  color:#FFFFFF;
}

.info p{

  font-size:1em;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content {
    position: absolute;
    width: 100%;
    height: 20px;
    font-size: 14px;
    text-align: center;
    top: 0%;
    margin-top: -12px;
    color: white;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2,
.col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4,
.col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6,
.col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9,
.col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11,
.col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px;
}
#portfolio .portfolio-item .portfolio-link .caption {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0);
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.5s ease 0s;
}
.portfolio-item .portfolio-link .caption {
   background: none repeat scroll 0% 0% rgba(0, 0, 0, 0);
   position: absolute;
   width: 100%;
   height: 100%;
   opacity: 0;
   transition: all 0.5s ease 0s;
}
.portfolio-item .portfolio-link .caption h2{
   background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.7);

   transition: all 0.5s ease 0s;
}
.portfolio-item .portfolio-link .caption:hover {
   opacity: 1;
}
.portfolio-item .portfolio-link .caption img {
   background: none repeat scroll 0% 0% rgba(0, 0, 0, 0);
   position: absolute;
   width: 100%;
   height: 100%;
   opacity: 1;
   transition: all 0.5s ease 0s;
}



#news-section{

    /*  background: #2E4453;2E4453;*/
  background:#000;
}


.dark {

  background: #000;
}
hr.star-light:after,
hr.star-primary:after {

    background:#000;
}
.article-boxes-module {
  background-color: white; }
  .article-boxes-module .module-title {
    margin-bottom: 30px; }

.article-box-wrap {
  min-height: 0px; }

.article-on-state {
  display: none; }

.article-box {
  position: relative;
  display: block;
  overflow: hidden; }
  .article-box .article-body {
    color: white;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%; }
    .article-box .article-body .article-overlay {
      height: 100%;
      width: 100%;
      background-color: rgba(0, 0, 0, 0.65);
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      -moz-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      -moz-align-items: center;
      align-items: center; }
    .article-box .article-body .body-wrapper {
      max-width: 80%;
      text-align: center; }
  .article-box .article-title {
    font: 30px "museo-light", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .article-box .article-tagline {
    font: 30px "museo-light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: -4px auto 35px auto; }
  .article-box .article-teaser {
    margin-top: 39px;
    margin-bottom: 65px;
    line-height: 1.5em !important; }
    .article-box .img-responsive {
      display: block;
      width: 100%;
      max-width: 100%;
      height: auto; }
      html, body, .container-table {
         height: 100%;
     }
     .container-table {
         display: table;
     }
     .vertical-center-row {
         display: table-cell;
         vertical-align: middle;
     }

     #myImg {
         border-radius: 5px;
         cursor: pointer;
         transition: 0.3s;
     }

     #myImg:hover {opacity: 0.7;}
     .modal-dark{
       background:#000000 !important;
     }
     button.close
     {
         height: 100px;
         width: 100px;
     }
     .country img{
       position: relative;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     margin: auto;

     }
     .country {
     color:#eeeeee !important;
     text-transform: uppercase;
     }
     .carousel-caption {
         right: 20%;
         left: 20%;
     		padding-top: 20%;
         padding-bottom: 20%;
     }
    
     .carousel-caption{

     }
     section.miramar{

     z-index: 99999;
      position: absolute;
     }


.front_close h1 {
color:#FFFFFF!important;

}
.front_close  {
color:#FFFFFF!important;

}
.country a{
color:#FFFFFF;

}
    

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {


    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }



   

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
.carousel-caption {
    right: 20%;
    left: 20%;
    padding-top: 20%;
    padding-bottom: 10%;
}
.carousel-caption h1{
    font-size:1em;
}
   
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
.carousel-caption {
    right: 20%;
    left: 20%;
    padding-top: 20%;
    padding-bottom: 10%;
}
.carousel-caption h1{
    font-size:1em;
}
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }
